prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-blocks
Description: GNU Radio basic block library
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-blocks
Cflags: -I${includedir}
